 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/vRY.jpeg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 529px;
}

.u-section-1 .u-text-1 {
  margin: 16px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 334px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 461px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1153px;
  margin: 5px -13px 5px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 496px;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 25px 60px 40px;
}

.u-section-2 .u-icon-1 {
  width: 119px;
  height: 119px;
  background-image: none;
  margin: 23px auto 0 141px;
  padding: 13px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 38px 118px 0 23px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: -7px 118px 0 23px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 0 114px 0 24px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 12px auto 0 169px;
}

.u-section-2 .u-image-1 {
  min-height: 451px;
  filter: none;
  background-image: url("images/eaaIi4lu5Ie9xjHpgjrD7sdjhkqQ.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 11px 25px 12px 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 108px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 35px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 34px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 38px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 129px;
  }

  .u-section-2 .u-image-1 {
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 368px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 93px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 111px;
  }

  .u-section-2 .u-image-1 {
    min-height: 282px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1246px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 423px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 68px;
  }

  .u-section-2 .u-image-1 {
    min-height: 266px;
  }
}